/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 07-Aug-2014, 09:47:16
    Author     : mimros
*/
/**bootstrap */
.btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:normal;line-height:1.428571429;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;border:1px solid transparent;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}
.btn:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn:hover,.btn:focus{color:#333;text-decoration:none}
.btn:active,.btn.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn.large {font-size: 14px;padding: 8px 16px;}
.btn.square {border-radius: 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;}
.btn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c}.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#fff;background-color:#47a447;border-color:#398439}.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none}.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c}.btn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da}.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#fff;background-color:#39b3d7;border-color:#269abc}.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none}.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#5bc0de;border-color:#46b8da}.btn-link{font-weight:normal;color:#428bca;cursor:pointer;border-radius:0}.btn-link,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}.btn-link,.btn-link:hover,.btn-link:focus,.btn-link:active{border-color:transparent}.btn-link:hover,.btn-link:focus{color:#2a6496;text-decoration:underline;background-color:transparent}.btn-link[disabled]:hover,fieldset[disabled] .btn-link:hover,.btn-link[disabled]:focus,fieldset[disabled] .btn-link:focus{color:#999;text-decoration:none}.btn-lg{padding:10px 16px;font-size:18px;line-height:1.33;border-radius:6px}.btn-sm,.btn-xs{padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}.btn-xs{padding:1px 5px}.btn-block{display:block;width:100%;padding-right:0;padding-left:0}.btn-block+.btn-block{margin-top:5px}input[type="submit"].btn-block,input[type="reset"].btn-block,input[type="button"].btn-block{width:100%}.fade{opacity:0;-webkit-transition:opacity .15s linear;transition:opacity .15s linear}.fade.in{opacity:1}.collapse{display:none}.collapse.in{display:block}.collapsing{position:relative;height:0;overflow:hidden;-webkit-transition:height .35s ease;transition:height .35s ease}@font-face{font-family:'Glyphicons Halflings';src:url('../fonts/glyphicons-halflings-regular.eot');src:url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('../fonts/glyphicons-halflings-regular.woff') format('woff'),url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg')}.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';-webkit-font-smoothing:antialiased;font-style:normal;font-weight:normal;line-height:1}.glyphicon-asterisk:before{content:"\2a"}.glyphicon-plus:before{content:"\2b"}.glyphicon-euro:before{content:"\20ac"}.glyphicon-minus:before{content:"\2212"}.glyphicon-cloud:before{content:"\2601"}.glyphicon-envelope:before{content:"\2709"}.glyphicon-pencil:before{content:"\270f"}.glyphicon-glass:before{content:"\e001"}.glyphicon-music:before{content:"\e002"}.glyphicon-search:before{content:"\e003"}.glyphicon-heart:before{content:"\e005"}.glyphicon-star:before{content:"\e006"}.glyphicon-star-empty:before{content:"\e007"}.glyphicon-user:before{content:"\e008"}.glyphicon-film:before{content:"\e009"}.glyphicon-th-large:before{content:"\e010"}.glyphicon-th:before{content:"\e011"}.glyphicon-th-list:before{content:"\e012"}.glyphicon-ok:before{content:"\e013"}.glyphicon-remove:before{content:"\e014"}.glyphicon-zoom-in:before{content:"\e015"}.glyphicon-zoom-out:before{content:"\e016"}.glyphicon-off:before{content:"\e017"}.glyphicon-signal:before{content:"\e018"}.glyphicon-cog:before{content:"\e019"}.glyphicon-trash:before{content:"\e020"}.glyphicon-home:before{content:"\e021"}.glyphicon-file:before{content:"\e022"}.glyphicon-time:before{content:"\e023"}.glyphicon-road:before{content:"\e024"}.glyphicon-download-alt:before{content:"\e025"}.glyphicon-download:before{content:"\e026"}.glyphicon-upload:before{content:"\e027"}.glyphicon-inbox:before{content:"\e028"}.glyphicon-play-circle:before{content:"\e029"}.glyphicon-repeat:before{content:"\e030"}.glyphicon-refresh:before{content:"\e031"}.glyphicon-list-alt:before{content:"\e032"}.glyphicon-flag:before{content:"\e034"}.glyphicon-headphones:before{content:"\e035"}.glyphicon-volume-off:before{content:"\e036"}.glyphicon-volume-down:before{content:"\e037"}.glyphicon-volume-up:before{content:"\e038"}.glyphicon-qrcode:before{content:"\e039"}.glyphicon-barcode:before{content:"\e040"}.glyphicon-tag:before{content:"\e041"}.glyphicon-tags:before{content:"\e042"}.glyphicon-book:before{content:"\e043"}.glyphicon-print:before{content:"\e045"}.glyphicon-font:before{content:"\e047"}.glyphicon-bold:before{content:"\e048"}.glyphicon-italic:before{content:"\e049"}.glyphicon-text-height:before{content:"\e050"}.glyphicon-text-width:before{content:"\e051"}.glyphicon-align-left:before{content:"\e052"}.glyphicon-align-center:before{content:"\e053"}.glyphicon-align-right:before{content:"\e054"}.glyphicon-align-justify:before{content:"\e055"}.glyphicon-list:before{content:"\e056"}.glyphicon-indent-left:before{content:"\e057"}.glyphicon-indent-right:before{content:"\e058"}.glyphicon-facetime-video:before{content:"\e059"}.glyphicon-picture:before{content:"\e060"}.glyphicon-map-marker:before{content:"\e062"}.glyphicon-adjust:before{content:"\e063"}.glyphicon-tint:before{content:"\e064"}.glyphicon-edit:before{content:"\e065"}.glyphicon-share:before{content:"\e066"}.glyphicon-check:before{content:"\e067"}.glyphicon-move:before{content:"\e068"}.glyphicon-step-backward:before{content:"\e069"}.glyphicon-fast-backward:before{content:"\e070"}.glyphicon-backward:before{content:"\e071"}.glyphicon-play:before{content:"\e072"}.glyphicon-pause:before{content:"\e073"}.glyphicon-stop:before{content:"\e074"}.glyphicon-forward:before{content:"\e075"}.glyphicon-fast-forward:before{content:"\e076"}.glyphicon-step-forward:before{content:"\e077"}.glyphicon-eject:before{content:"\e078"}.glyphicon-chevron-left:before{content:"\e079"}.glyphicon-chevron-right:before{content:"\e080"}.glyphicon-plus-sign:before{content:"\e081"}.glyphicon-minus-sign:before{content:"\e082"}.glyphicon-remove-sign:before{content:"\e083"}.glyphicon-ok-sign:before{content:"\e084"}.glyphicon-question-sign:before{content:"\e085"}.glyphicon-info-sign:before{content:"\e086"}.glyphicon-screenshot:before{content:"\e087"}.glyphicon-remove-circle:before{content:"\e088"}.glyphicon-ok-circle:before{content:"\e089"}.glyphicon-ban-circle:before{content:"\e090"}.glyphicon-arrow-left:before{content:"\e091"}.glyphicon-arrow-right:before{content:"\e092"}.glyphicon-arrow-up:before{content:"\e093"}.glyphicon-arrow-down:before{content:"\e094"}.glyphicon-share-alt:before{content:"\e095"}.glyphicon-resize-full:before{content:"\e096"}.glyphicon-resize-small:before{content:"\e097"}.glyphicon-exclamation-sign:before{content:"\e101"}.glyphicon-gift:before{content:"\e102"}.glyphicon-leaf:before{content:"\e103"}.glyphicon-eye-open:before{content:"\e105"}.glyphicon-eye-close:before{content:"\e106"}.glyphicon-warning-sign:before{content:"\e107"}.glyphicon-plane:before{content:"\e108"}.glyphicon-random:before{content:"\e110"}.glyphicon-comment:before{content:"\e111"}.glyphicon-magnet:before{content:"\e112"}.glyphicon-chevron-up:before{content:"\e113"}.glyphicon-chevron-down:before{content:"\e114"}.glyphicon-retweet:before{content:"\e115"}.glyphicon-shopping-cart:before{content:"\e116"}.glyphicon-folder-close:before{content:"\e117"}.glyphicon-folder-open:before{content:"\e118"}.glyphicon-resize-vertical:before{content:"\e119"}.glyphicon-resize-horizontal:before{content:"\e120"}.glyphicon-hdd:before{content:"\e121"}.glyphicon-bullhorn:before{content:"\e122"}.glyphicon-certificate:before{content:"\e124"}.glyphicon-thumbs-up:before{content:"\e125"}.glyphicon-thumbs-down:before{content:"\e126"}.glyphicon-hand-right:before{content:"\e127"}.glyphicon-hand-left:before{content:"\e128"}.glyphicon-hand-up:before{content:"\e129"}.glyphicon-hand-down:before{content:"\e130"}.glyphicon-circle-arrow-right:before{content:"\e131"}.glyphicon-circle-arrow-left:before{content:"\e132"}.glyphicon-circle-arrow-up:before{content:"\e133"}.glyphicon-circle-arrow-down:before{content:"\e134"}.glyphicon-globe:before{content:"\e135"}.glyphicon-tasks:before{content:"\e137"}.glyphicon-filter:before{content:"\e138"}.glyphicon-fullscreen:before{content:"\e140"}.glyphicon-dashboard:before{content:"\e141"}.glyphicon-heart-empty:before{content:"\e143"}.glyphicon-link:before{content:"\e144"}.glyphicon-phone:before{content:"\e145"}.glyphicon-usd:before{content:"\e148"}.glyphicon-gbp:before{content:"\e149"}.glyphicon-sort:before{content:"\e150"}.glyphicon-sort-by-alphabet:before{content:"\e151"}.glyphicon-sort-by-alphabet-alt:before{content:"\e152"}.glyphicon-sort-by-order:before{content:"\e153"}.glyphicon-sort-by-order-alt:before{content:"\e154"}.glyphicon-sort-by-attributes:before{content:"\e155"}.glyphicon-sort-by-attributes-alt:before{content:"\e156"}.glyphicon-unchecked:before{content:"\e157"}.glyphicon-expand:before{content:"\e158"}.glyphicon-collapse-down:before{content:"\e159"}.glyphicon-collapse-up:before{content:"\e160"}.glyphicon-log-in:before{content:"\e161"}.glyphicon-flash:before{content:"\e162"}.glyphicon-log-out:before{content:"\e163"}.glyphicon-new-window:before{content:"\e164"}.glyphicon-record:before{content:"\e165"}.glyphicon-save:before{content:"\e166"}.glyphicon-open:before{content:"\e167"}.glyphicon-saved:before{content:"\e168"}.glyphicon-import:before{content:"\e169"}.glyphicon-export:before{content:"\e170"}.glyphicon-send:before{content:"\e171"}.glyphicon-floppy-disk:before{content:"\e172"}.glyphicon-floppy-saved:before{content:"\e173"}.glyphicon-floppy-remove:before{content:"\e174"}.glyphicon-floppy-save:before{content:"\e175"}.glyphicon-floppy-open:before{content:"\e176"}.glyphicon-credit-card:before{content:"\e177"}.glyphicon-transfer:before{content:"\e178"}.glyphicon-cutlery:before{content:"\e179"}.glyphicon-header:before{content:"\e180"}.glyphicon-compressed:before{content:"\e181"}.glyphicon-earphone:before{content:"\e182"}.glyphicon-phone-alt:before{content:"\e183"}.glyphicon-tower:before{content:"\e184"}.glyphicon-stats:before{content:"\e185"}.glyphicon-sd-video:before{content:"\e186"}.glyphicon-hd-video:before{content:"\e187"}.glyphicon-subtitles:before{content:"\e188"}.glyphicon-sound-stereo:before{content:"\e189"}.glyphicon-sound-dolby:before{content:"\e190"}.glyphicon-sound-5-1:before{content:"\e191"}.glyphicon-sound-6-1:before{content:"\e192"}.glyphicon-sound-7-1:before{content:"\e193"}.glyphicon-copyright-mark:before{content:"\e194"}.glyphicon-registration-mark:before{content:"\e195"}.glyphicon-cloud-download:before{content:"\e197"}.glyphicon-cloud-upload:before{content:"\e198"}.glyphicon-tree-conifer:before{content:"\e199"}.glyphicon-tree-deciduous:before{content:"\e200"}.glyphicon-briefcase:before{content:"\1f4bc"}.glyphicon-calendar:before{content:"\1f4c5"}.glyphicon-pushpin:before{content:"\1f4cc"}.glyphicon-paperclip:before{content:"\1f4ce"}.glyphicon-camera:before{content:"\1f4f7"}.glyphicon-lock:before{content:"\1f512"}.glyphicon-bell:before{content:"\1f514"}.glyphicon-bookmark:before{content:"\1f516"}.glyphicon-fire:before{content:"\1f525"}.glyphicon-wrench:before{content:"\1f527"}.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid #000;border-right:4px solid transparent;border-bottom:0 dotted;border-left:4px solid transparent;content:""}.dropdown{position:relative}.dropdown-toggle:focus{outline:0}
.dropdown-menu{
    position:relative;
    top:100%;
    left:0;
    z-index:1000;
    display:none;
    float:left;
    min-width:160px;
    padding:5px 0;
    margin:2px 0 0;
    font-size:14px;
    list-style:none;
    background-color:#fff;
    border:none;
    border-radius:0;
    -webkit-box-shadow: none ;
    box-shadow:none ;
    background-clip:padding-box;
    width: 100%;
}
.dropdown-menu.pull-right{right:0;left:auto}.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:normal;line-height:1.428571429;color:#333;white-space:nowrap}.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{color:#fff;text-decoration:none;background-color:#428bca}.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus{color:#fff;text-decoration:none;background-color:#428bca;outline:0}.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:hover,.dropdown-menu>.disabled>a:focus{color:#999}.dropdown-menu>.disabled>a:hover,.dropdown-menu>.disabled>a:focus{text-decoration:none;cursor:not-allowed;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}.open>.dropdown-menu{display:block}.open>a{outline:0}.dropdown-header{display:block;padding:3px 20px;font-size:12px;line-height:1.428571429;color:#999}.dropdown-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:990}.pull-right>.dropdown-menu{right:0;left:auto}.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0 dotted;border-bottom:4px solid #000;content:""}.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}@media(min-width:768px){.navbar-right .dropdown-menu{right:0;left:auto}}.btn-default .caret{border-top-color:#333}.btn-primary .caret,.btn-success .caret,.btn-warning .caret,.btn-danger .caret,.btn-info .caret{border-top-color:#fff}
.dropup .btn-default .caret{border-bottom-color:#333}.dropup .btn-primary .caret,.dropup .btn-success .caret,.dropup .btn-warning .caret,.dropup .btn-danger .caret,.dropup .btn-info .caret{border-bottom-color:#fff}


@media (min-width: 1200px){
    .col-lg-6 {
    width: 50%;
    }
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11 {
        float: left;
    }
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}

*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{font-size:62.5%;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.428571429;color:#333;background-color:#fff}
input,button,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}
button,input,select[multiple],textarea{background-image:none}
a{color:#428bca;text-decoration:none}
a:hover,a:focus{color:#2a6496;text-decoration:underline}
a:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
img{vertical-align:middle}
.img-responsive{display:block;height:auto;max-width:100%}
.img-rounded{border-radius:6px}
.img-thumbnail{display:inline-block;height:auto;max-width:100%;padding:4px;line-height:1.428571429;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.img-circle{border-radius:50%}
hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eee}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0 0 0 0);border:0}
p{margin:0 0 10px}
.lead{margin-bottom:20px;font-size:16.099999999999998px;font-weight:200;line-height:1.4}
h1,h2,h3{margin-top:20px;margin-bottom:10px}
h4,h5,h6{margin-top:10px;margin-bottom:10px}
ul,ol{margin-top:0;margin-bottom:10px}
ul ul,ol ul,ul ol,ol ol{margin-bottom:0}
.list-unstyled{padding-left:0;list-style:none}
.list-inline{padding-left:0;list-style:none}
.list-inline>li{display:inline-block;padding-right:5px;padding-left:5px}
.widget-title.ct-mod-red { background-color: #e1252e; }
.widget-title.ct-mod-blue { background-color: #2582e1; }
.widget-title.ct-mod-green { background-color: #5fa03f; }
.widget-title.ct-mod-olive { background-color: #817b38; }
.widget-title.ct-mod-dblue { background-color: #386f81; }
.widget-title.ct-mod-brown { background-color: #69472a; }

.widget-title.ct-mod-red span.bottom-triangle { border-top-color: #e1252e; }
.widget-title.ct-mod-blue span.bottom-triangle { border-top-color: #2582e1; }
.widget-title.ct-mod-green span.bottom-triangle { border-top-color: #5fa03f; }
.widget-title.ct-mod-olive span.bottom-triangle { border-top-color: #817b38; }
.widget-title.ct-mod-dblue span.bottom-triangle { border-top-color: #386f81; }
.widget-title.ct-mod-brown span.bottom-triangle { border-top-color: #69472a; }
h3 {
    font-size: inherit;
    font-weight: bold;
}
h2 {
    font-weight: bold;
}
a.ct-read-more{
    margin-top: 10px;
    color: #000;
    font-weight: bold;
}
a.ct-read-more:hover {
    color: #e1252e;
}

.widget-title {
    background-color: #5fa03f;
}
.widget-title span.bottom-triangle {
    border-top-color: #5fa03f;
}
.main-page-body {
    margin: 0px auto;
    width: 100%;
    height: 100%;
}
.main-page-header {
    min-height: 104px;
    width: 100%;
    background-color: #000;
}
.main-header-panel-full {
    background-color: black;
    z-index: 200;
    display: table;
    width: 100%;
}
.main-header-panel {
    margin: 0px auto;
    /*max-width: 1150px;*/
    width: 86%;
}

.main-container-social {
    margin: 0px auto;
    /*max-width: 1150px;*/
    width: 86%;
    display: block;
    height: 100px;
    padding: 0 14px;
}

.main-container-menu-full {
    margin: 0px auto;
    display: table; 
    padding-top: 0;
    padding-bottom: 0; 
    top: 0;
    position: relative;
    z-index: 201;
    box-shadow: none;
    box-shadow: 2px 2px 6px rgba(0,0,0,1);
    background-color: transparent;
    width: 100%;
}
.sticky-menu {
    padding-top: 0; 
    padding-bottom: 0; 
    position: fixed; 
    top: 0;
    left:0;
    z-index:201;

    box-shadow: 2px 2px 6px rgba(0,0,0,1);
    background-color: black;
    display: table;
}
.main-container-menu-full.sticky-menu {
    position: fixed;
    background-color: black;
    z-index: 199;
    width: 100%;
}
.main-container-menu {
    margin: 0px auto;
    width: 86%;
    height: 41px;
    padding: 0 14px;
    display: table;
}
.bread-cumb-panel {
    margin: 0px auto;
    display: block;
    color: white; 
    background-color: rgba(29, 29, 29, 1);
}
.bread-cumb-panel-a {
    margin: 0px auto;
    max-width: 1150px;
    width: 100%;
    padding: 10px;
}
.sf-menu {
    
}
.menu-container {
    margin: 0px auto;
    width: 100%;
    display: table;
}

.main-logo-block {
    float: left;
    display: inline-block;
    color: rgb(195, 190, 66);
    margin-top: 14px;
}
.main-logo-block img {
    width: 250px;
}
.main-logo-block span {
    font-size: 30px;
}

.main-search-block {
    text-align: center;
    padding-top: 15px;
    float: left;
    margin-left: 0;
}
.main-search-block input {
    color: #fef8e8;
}
@media (min-width: 400px){
    .main-logo-block img {
        width: 100%;
    } 
    .main-search-block {
        margin-left: 14%;
    }
}
.sponsor-logo-block {
    float: right;
    display: inline-block;
    margin-top: 9px;
}
.sponsor-logo-block img {
    height: 81px;
}
.main-social-block {
    float: right;
    height: 100%;
    margin: 0px 0px 0px 0px;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0;
}

form {
    display: block;
    margin-top: 0em;
}

#frm-searchForm {
    position: relative;
    box-sizing: border-box;
    color: #363636;
    font-size: 14px;
    line-height: 24px;
}
#frm-trekyForm tr {
    display: inline-block;
    padding: 10px;
}
.field {
    height: 40px;
    width: 270px;
    border: 1px solid #525f6a;
    background-color: #434d54;
    padding: 1px 0px;
}
#social-i-block {
    /*padding: 15px 0;*/
}
#social-i-block i {
    color: #FFF;
    line-height: 40px;
    font-size: 22px;
    margin-left: 10px;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
}
.ct-transition {
    display: inline-block;
    text-align: center;
}
.icon-google-plus {
    background-color: #d64431;
}
.icon-twitter {
    background-color: #00aced;
}
.icon-facebook {
    background-color: #3b5998;
}
.icon-rss {
    background-color: #FF6600;
}
/**
*
*/
.header-subscription {
    font-size: 14px;
    color: blue;
    padding: 0px;
}
.alpin-main-content {
    margin: 0px auto;
    position: relative; 
    min-height: 600px;
}
.alpin-main-content main-opacity {
    /*background-color: rgba(95,160,190,0.64);*/
}
.main-right-content{
    min-width: 150px;
    padding-top: 20px;
}
.main-right-content .right-box .widget-title {
    margin-top: 0;
}
.right-box {
    background: white;
    /**/
    margin-bottom: 10px;
}
.right-box .content {
    padding: 5px 10px 10px 10px;
}
.right-box .content ul li a {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.right-box h4{
    text-align: center;
}
 a {
    color: #455058;
}
a:hover {
    color: #e1252e;    
}
.right-box ul {
    padding-left: 2px;
    list-style-type: none;
    margin-bottom: 0;
}
.right-box ul li {
    display: block;
    padding: 5px 2px 5px 15px;
    position: relative;
}
.treky-thead {
    font-size: 15px;
    font-weight: bolder;
}
.treky-list {
    font-size: 13px;
    top: 100px;
    background-color: rgba(255, 255, 255, 1);
    padding: 15px;
    min-height: 600px; 
    margin-bottom: 15px;
}
.treky-list>div {
    min-height: 145px;
    padding-bottom: 15px;
    padding-top: 15px;
    /*border-bottom: 1px solid;*/
}
.treky-list>.treky-item {
    display: table;
    width: 100%
}
.treky-item>div.col-md-12 {
    padding-left: 0;
    padding-right: 0;
}
.treky-list a {
   text-decoration: none; 
}
.treky-list a h3:hover, .treky-list a h2:hover {
    color: #e1252e;    
}
.treky-list h3, .treky-list h2 {
    margin-top: 0px;
    font-weight: bold;
    text-transform: uppercase;
}
.treky-detail {
    font-size: 13px;
    background-color: rgba(255, 255, 255, 1);
    padding: 15px;
    min-height: 600px;  
    display: table;
    margin-bottom: 15px;
}
#trek-info h3 {
  margin-top: 8px;
  margin-bottom: 8px;
}
.table-treky {
    margin: 0px auto;
}
.table-treky tr td {
    padding: 2px;
}
#main-menu-select {
    display: none;
    width: 76%;
    float:  left;
    height: 35px;
}
.row {
    display: table;
    width: 100%;
}
/**
*
*
*   Content styles
*
*
*/
.main-content-block {
    margin: 0px auto;
    width:  86%;
    /*max-width: 1150px;*/
}
.entry-meta {
border-top: 1px solid #D5D5D5;
padding-bottom: 15px;
display: table;
    width: 100%;
}
.entry-meta div {
    display: table;
    float: right;
}
.entry-meta > span, .ct-small-slider-widget .entry-meta > span, .single-post .entry-meta > span {
font-style: normal;
color: #A7A7A7;
font-size: 11px;
}
.entry-meta > span,
.ct-small-slider-widget .entry-meta > span,
.single-post .post .entry-meta > span {
	border-right: 1px solid #D5D5D5;
	color: #000;
	margin: 10px 8px 0 0;
	display: inline-block;
	padding-right: 8px;
	text-transform: uppercase;
	font-size: 12px;
	display: block;
	float: left;
        font-weight: bold;
        /*min-width: 120px;*/
}
.ct-popularpost-widget .entry-meta a,
.ct-comments-widget .comment-time,
.ct-twitter-widget .tweet-time a,
.widget_recent_entries li .post-date,
.ct-small-slider-widget a,
.single-post .post { color: #A7A7A7; }

.ct-popularpost-widget .entry-meta > span:last-child,
.entry-meta > span:last-child,
.ct-small-slider-widget .entry-meta > span:last-child,
.single-post .post .entry-meta > span:last-child { margin-right: 0; border-right: none; padding-right: 0; }

.ct-popularpost-widget .entry-meta i,
.ct-v-newsticker-widget .entry-meta i,
.entry-meta i,
.ct-small-slider-widget .entry-meta i,
.single-post .post .entry-meta i { color: #A7A7A7; font-size: 14px; padding-right: 2px; }

.ct-popularpost-widget .entry-thumb:after,
.entry-thumb:after,
.ct-small-slider-widget .entry-thumb:after {
	content: '';
	position: absolute;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 8.5px 10px 8.5px;
	border-color: transparent transparent #FFFFFF transparent;
	bottom: -1px;
	left: 50%;
	margin-left: -8px;
}

.ct-popularpost-widget .entry-thumb,
.entry-thumb,
.ct-small-slider-widget .entry-thumb,
.ct-photonews-widget .entry-thumb,
.ct-small-slider-widget .entry-thumb { position: relative;}
.icon-caret-right:before {
    position: absolute;
    left: 0px;
}
#ct-contacts-form .input-group-addon,
#ct-contacts-form .input-group .form-control { border-radius: 0; -webkit-box-shadow: none; box-shadow: none; }
#ct-contacts-form  .input-group-addon i { margin-right: -3px; }
#ct-contacts-form  .input-group,
#ct-contacts-form textarea { margin-bottom: 15px; width: 100%; }
#ct-contacts-form button { float: left; }
#ct-contacts-form .input-group-addon { width: 40px; }
.input-group{position:relative;display:table;border-collapse:separate}
.input-group-lg>.form-control,.input-group-lg>.input-group-addon,.input-group-lg>.input-group-btn>.btn{height:45px;padding:10px 16px;font-size:18px;line-height:1.33;border-radius:6px}
select.input-group-lg>.form-control,select.input-group-lg>.input-group-addon,select.input-group-lg>.input-group-btn>.btn{height:45px;line-height:45px}
textarea.input-group-lg>.form-control,textarea.input-group-lg>.input-group-addon,textarea.input-group-lg>.input-group-btn>.btn{height:auto}
.input-group-sm>.form-control,.input-group-sm>.input-group-addon,.input-group-sm>.input-group-btn>.btn{height:30px;padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}
select.input-group-sm>.form-control,select.input-group-sm>.input-group-addon,select.input-group-sm>.input-group-btn>.btn{height:30px;line-height:30px}
textarea.input-group-sm>.form-control,textarea.input-group-sm>.input-group-addon,textarea.input-group-sm>.input-group-btn>.btn{height:auto}
.input-group-addon,.input-group-btn,.input-group .form-control{display:table-cell}
.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child),.input-group .form-control:not(:first-child):not(:last-child){border-radius:0}
.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-addon{padding:6px 12px;font-size:14px;font-weight:normal;line-height:1;text-align:center;background-color:#eee;border:1px solid #ccc;border-radius:4px}
.input-group-addon.input-sm{padding:5px 10px;font-size:12px;border-radius:3px}
.input-group-addon.input-lg{padding:10px 16px;font-size:18px;border-radius:6px}
.input-group-addon input[type="radio"],.input-group-addon input[type="checkbox"]{margin-top:0}
.input-group .form-control:first-child,.input-group-addon:first-child,.input-group-btn:first-child>.btn,.input-group-btn:first-child>.dropdown-toggle,.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle){border-top-right-radius:0;border-bottom-right-radius:0}
.input-group-addon:first-child{border-right:0}
.input-group .form-control:last-child,.input-group-addon:last-child,.input-group-btn:last-child>.btn,.input-group-btn:last-child>.dropdown-toggle,.input-group-btn:first-child>.btn:not(:first-child){border-bottom-left-radius:0;border-top-left-radius:0}
.input-group-addon:last-child{border-left:0}
.input-group-btn{position:relative;white-space:nowrap}
.input-group-btn>.btn{position:relative}
.input-group-btn>.btn+.btn{margin-left:-4px}
.input-group-btn>.btn:hover,.input-group-btn>.btn:active{z-index:2}
.form-control:-moz-placeholder{color:#999}
.form-control::-moz-placeholder{color:#999}
.form-control:-ms-input-placeholder{color:#999}
.form-control::-webkit-input-placeholder{color:#999}
.form-control{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.428571429;color:#555;vertical-align:middle;background-color:#fff;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{cursor:not-allowed;background-color:#eee}
textarea.form-control{height:auto}
.tab-pane {
    display: none;
    list-style-type: none;
}
.tab-pane.active {
    display: table;
    width: 100%;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 9px 0px;
}
.tab-pane div {
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}
.active {
    /*display: block;*/
}
li.active {  
}
.nav-tabs li {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
}
#yearsMenu {
    border: none;
    min-height: 50px;
    display: table;
    width: 100%;
    padding: 0;
}
#yearsMenu ul {
    padding: 0;
}
.nav-tabs>li>a {
    border-radius: 0;
}
.red {
    color: red;
}
.right {
    float: right;
}
.expired span.right {
    float: right;
    padding-right: 0;
}
.expired {
   padding-bottom: 15px; 
}
.expired span {
    padding-top: 10px;
    padding-right: 25px;
    float: left;
    font-weight: bold;
}
.articles>div {
    border-bottom: 1px solid darkgrey;
}
.price {
    text-transform: none;
}
#regionsMenu .dropdown-menu {
    font-size: 13px;
}